{
  "name": "kyc-loader",
  "version": "1.0.0",
  "description": "A cli to convert your xlsx template into the json kyc files",
  "main": "src/index.js",
  "bin": {
    "converter": "bin/kyc"
  },
  "scripts": {
    "lint": "eslint './**/*.{js,jsx}' --cache",
    "prettier": "prettier --write src",
    "prettier:check": "prettier --check src"

  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged",
      "commit-msg": "commitlint -E HUSKY_GIT_PARAMS"
    }
  },
  "lint-staged": {
    "**/*.{ts,tsx}": [
      "eslint --cache --fix",
      "prettier --write"
    ]
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.24.0",
    "chalk": "^4.1.0",
    "commander": "^8.3.0",
    "country-telephone-data": "^0.6.3",
    "custom-env": "^2.0.1",
    "dotenv": "^10.0.0",
    "esm": "^3.2.25",
    "i18n-iso-countries": "^7.2.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-dropzone": "^11.4.2",
    "react-scripts": "4.0.3",
    "read-excel-file": "^5.2.25"
  },
  "devDependencies": {
    "@types/node": "^17.0.2",
    "eslint": "^7.9.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-plugin-prettier": "^4.0.0",
    "husky": "^4.3.0",
    "jsdoc": "^3.6.5",
    "lint-staged": "^12.1.5",
    "prettier": "2.0.5",
    "typescript": "^4.5.4"
  },
 
  "extends": "eslint:recommended",
  "parserOptions": {
    "sourceType": "module"
  }
}
